/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on small touch devices */
body {
  font-size: 100%;
}

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */
/* The toggle link */
.at-mt .at-menu-toggle h2 {
  margin-bottom: 5px;
}

.at-mt .at-menu-toggle h2 a {
  background: #eee;
  border: 2px solid #ccc;
  padding: 2px 10px;
}

/* Menu items */
.at-mt .at-menu-toggle ul.menu li a {
  background: #eee;
  border-bottom: 1px solid #fff;
}

#page
{
background-image: none;
background-size: 100%;
background-repeat: no-repeat;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

nav#block-menu-menu-top-right-nav
{
float: none;
margin: 0 0 0 5%;
}

nav#block-menu-menu-top-right-nav ul li
{
padding: 0 .5em 0 0;
}

#logo img, img.site-logo
{
	margin: 0;
	padding: 0;
	max-width: 80%;
	width: 80%;
	min-width: 50%;
	padding-left: 2%;
}

.mean-container a.meanmenu-reveal
{
font-family: verdana;
font-weight: 400;
transform: scale(1.4, 1);
}

#block-search-form
{
	width: 80%;
	margin: 0 10%;
}
input[type="search"]
{
	width: 100%;
}

.hideonmobile
{
	display: none;
}

.hideondesktop
{
	display: block;
}

.region-leaderboard
{
	background-color: #fff;
	text-align: left;
}

.block-superfish
{
/*menu*/
float: none;
font-weight: bold;
font-family: verdana, arial, helvetica, sans-serif;
color: #fff;
background-color: #fff;
text-transform: uppercase;
font-size: 1em;
margin-bottom: 0;
}

#block-block-1 {
font-size: .8em;
}

/*blog*/
.region-sidebar-first.block, .region-sidebar-second .block
{
	width: auto;
}

.node-type-blog-post .panel-2col .panel-col-first
{
	float: none;
	width: 100%;
}

.panels-flexible-region-100-right, .panel-2col .panel-col-last
{
	float: none;
	width: 100%;
	padding: 0;
}

.node-type-blog-post #main-content
{
padding: 2em 0 2em 0;
/*background-color: #fff;*/
margin: 1.8em 4% 0 5%;
}

/*home page*/
div.panel-pane.pane-views.pane-focus-area .views-field-body
{
	-webkit-column-count: 1;
/* Chrome, Safari, Opera */
-moz-column-count: 1;
/* Firefox */
column-count: 1;
}

h1#mobilefocus
{
	display: block;
	color: #333;
	font-weight: bold;
}
img#focustitle
{
	display: none;
}

body.front .views-slideshow-cycle-processed .views-slideshow-controls-bottom, body.front #slideshow-nav {
left: auto;
right: 20px;
}

div.panel-pane.pane-views.pane-focus-area .views-field-field-project-image
{
	display: none;
}

section.panel-pane.pane-views.pane-focus-area.block
{
	background-color: #fff;
}
div.panel-pane.pane-views.pane-focus-area .view-header
{
float: none;
width: 100%;
padding-bottom: 1em;
font-weight: bold;
}

div.panel-pane.pane-views.pane-focus-area .views-row
{
float: none;
padding: 0 2%;
width: 100%;
clear: both;
}

div.panel-pane.pane-views.pane-focus-area
{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border-bottom: none;
}
.view-id-blog.view-display-id-block_2 .view-content
{
	float: none;
	width: 100%;
}

.view-id-blog.view-display-id-block_2 .views-row
{
	float: none;
	width: 100%;
	border-bottom: 1px solid #ccc;
}

.view-id-blog.view-display-id-block_2 .views-field-field-project-image {
float: none;
width: 100%;
padding: 0 5% 5% 0;
}

.view-id-blog.view-display-id-block_2 div.view-footer
{
	width: 100%;
	margin: 0;
	border-bottom: none;
}
.view-id-blog.view-display-id-block_2 div.view-footer img
{
	display: none;
}

.view-id-blog.view-display-id-block_2 .views-field-field-image
{
	display: none;
}


.panels-flexible-117 .panels-flexible-region-117-left, .panels-flexible-117 .panels-flexible-region-117-right, .panels-flexible-117 .panels-flexible-region-117-far_left, #videofeed
{
	float: none;
	width: 95%;
	padding: 0 2%;
}

.panels-flexible-117 .panels-flexible-region-inside
{
	padding-left: 0;
}

.views-field-field-overlay-text p
{
	display: none;
}

.views-field-field-overlay-text
{
	width: 53%;
	height: 76%;
		left: 5%;
	right: auto;

}

.views-field-field-overlay-text h2
{
	border-bottom: none;
}


#twitterfeed 
{
	display: none;
}


div#block-custom-search-blocks-1
{
float: none;
clear: right;
padding: 10px 5%;
margin-right: 0;
width: 80%;
}

.front #main-content
{
	margin: 0;
	padding: 0 2%;
}

div#climatetext
{
	width: 74%;
}

div#volcanotext
{
	width: 74%;
}

div#tectonicstext
{
	width: 74%;
}


.volcano div#volcanotext, .climate div#climatetext, .tectonics div#tectonicstext
{
	position: absolute;
	top: 0;
	left: 20%;
	z-index: 400;
}

.tectonics div#volcanotext, .volcano div#climatetext, .climate div#tectonicstext
{
	position: absolute;
	top: 0;
	left: 10%;
	z-index: 350;
}

.volcano div#tectonicstext, .climate div#volcanotext, .tectonics div#climatetext
{
	position: absolute;
	top: 0;
	left: 0%;
	z-index: 300;
}

div#climatetext p, div#volcanotext p, div#tectonicstext p
{
	margin: 2em 0 0 60px;
}

/*people*/

body.sidebar-first.section-about #main-content, body.sidebar-first.page-taxonomy #main-content, body.sidebar-first.page-research #main-content {
background-color: #fff;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

#block-menu-block-2, #block-menu-block-3
{
	display: none;
}

div.panel-pane.pane-block.pane-block-15.no-title.block
{
	-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

#research-team-subpage .view-people-user.view-id-people_user .views-row, .view-people-user.view-id-people_user .views-row
{
	float: none;
	width: 100%;
	min-height: 125px;
	clear: both;
	padding: 0;
	margin: 0 0 2em 0;
}

/*research*/
div.teamlink {
float: none;
width: 100%;
margin-right: 0%;
}

.view-id-mastheads.view-display-id-block_5
{
	display: block;
}

.view-id-mastheads.view-display-id-block_2, .view-id-mastheads.view-display-id-block_4, .view-id-mastheads.view-display-id-block_1
{
	display: none;
}

.resthumb
{
	float: none;
	width: 100%;
	padding: 0;
}

.page-node-251569 .region-sidebar-second, .page-node-251792 .region-sidebar-second, .node-type-research-group .region-sidebar-second, .page-node-252044 .region-sidebar-second, .page-node-252008 .region-sidebar-second, .page-node-252009 .region-sidebar-second
{
	margin: 0;
	width: 100%;
}

.panels-flexible-region-100-center, .panel-2col .panel-col-first
{
	width: 100%;
	float: none;
}

.view-display-id-latest_projects_by_research_team_pane .views-row, .ds-2col-fluid > .group-left .views-row
{
	float: none;
	width: 100%;
	margin: 0 0 1em 0;
	padding: 0 0 1em 0;
	border-bottom: 1px solid #ccc;
	
}
div.panels-flexible-region.panels-flexible-region-100-right.panels-flexible-region-last.span4
{
	padding: 0;
}

.pane-og-nodes-latest-projects-by-research-team-pane h2.block-title
{
	padding-bottom: 2em;
	font-weight: bold;
}

.ds-2col-fluid > .group-left, .ds-2col-fluid > .group-right
{
	width: 100%;
	float: none;
	padding: 0;
}

/*resources*/
.panels-flexible-region-108-center .views-row, .panels-flexible-region-107-left .views-row
{
	width: 100%;
	float: none;
}

.view-id-resources_solr .views-row {
width: 42%;
padding: 4%;
float: left;
min-height: 240px;
}

.panels-flexible-region-108-center, .panels-flexible-region-107-left, .panels-flexible-region-108-right, .panels-flexible-region-107-center, .panels-flexible-region-101-center, .panels-flexible-region-101-right, .panels-flexible-region-123-center, .panels-flexible-region-123-right
{
	width: 100%;
	float: none;
}

/*news*/
.page-news-and-events .panels-flexible-region-new-left, .page-news-and-events .panels-flexible-region-new-center, .panels-flexible-column-115-main, .panels-flexible-column-115-1
{
	width: 100%;
	float: none;
	padding: 0;
	margin: 0;
}

#node-251184
{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.panels-flexible-region-resteamfullwidth-center, .panels-flexible-region-resteamfullwidth-right
{
	width: 100%;
	float: none;
}

/* Facilities */
.page-facilities .views-row {
float: left;
width: 45%;
padding: 1em 3% 1em 0;
}

/*News Archive*/
.view-news .masonry-processed .masonry-item
{
	width: 40%;
}


/*Annual report*/

body.page-node-251286, body.page-research-projects-2014
{
	font-size: 2vw;
}


#topnavleft
{
	width: 40%;
	float: none;
	margin: 0 30%;
}

#topnavright
{
	text-align: center;
	margin-right: 6%;
	margin-left: 6%;
}


/*Philanthropy*/

div.onefourth {
width: 100%;
float: none;
margin-right: 0;
margin-bottom: 2em;
}

.bottomyellow
{
	display: block;
}

.bottomyellow p
{
	width: 90%;
}

.givebuttonin
{
	width: 100%;
	margin: 0;
}

.page-node-256730 .view-blog .views-row {
float: none;
width: 100%;
padding: 2em 1.5%;
position: relative;
line-height: 0;
}

p.sponsor-footer
{
	float: none;
	width: 80%
}

/* =============================================================================
 *   2015 Annual Report
 * ========================================================================== */

body.page-node-252492 .innercontent
{
	padding: 0 10% 5em 10%;
}

body.page-node-252492 #intrographic img#argraphic
{
top: 20%;
left: 35%;
width: 30%;
}

body.page-node-252492 #intrographic div#mission
{
	font-size: 1.5em;
	width: 90%;
	padding: 1em 10%;
	height: 30%;
	font-size: 1em;
	padding: 1em 5%;
}

body.page-node-252492 div#arnav ul li a
{
	padding: 0 1em;
}

body.page-node-252492 .sectiontitle h4
{
		top: 48%;

}

body.page-node-252492 ul.ui-tabs-nav li a
{
	font-size: 1.0em;
}

body.page-node-252492 .innercontent p.pullquote
{
font-size: 1.8em;
}

body.page-node-252492 .sectiontitle h1
{
	font-size: 2.5em;
	line-height: 3em;
	top: 20%;
}

body.page-node-252492 .sectiontitle h4
{
	font-size: 1.3em;
}
